<!-- /********************************************************************************
* Copyright (c) 2020 Contributors to the Eclipse Foundation
*
* See the NOTICE file(s) distributed with this work for additional
* information regarding copyright ownership.
*
* This program and the accompanying materials are made available under the
* terms of the Eclipse Public License v. 2.0 which is available at
* http://www.eclipse.org/legal/epl-2.0.
*
* SPDX-License-Identifier: EPL-2.0
********************************************************************************/ -->

<div class="logout-outer">
  <div class="logout-inner">
    <div class="center">
      <img src="assets/img/logo_openkonsequenz.png" alt="openkonsequenz-logo" />
      <h3>{{ 'Logout.SubmitLogout' | translate }}</h3>
    </div>
    <div class="center-margin">
      <button #yesBtn id="logoutbutton" class="btn btn-primary" type="button" (click)="logoutPageSandBox.logout()">
        {{ 'ConfirmDialog.SubmitBtn' | translate }}
      </button>
      <button type="button" id="homebutton" class=" btn btn-primary " (click)="logoutPageSandBox.goToOverview()">
        {{ 'ConfirmDialog.CancelBtn' | translate }}
      </button>
    </div>
  </div>
</div>
